body {
    background-color:rgb(255, 253, 246);
    font-family: Arial, Helvetica, sans-serif;
    
}

.headerhero {
    margin: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.headerlinks {
    align-content: center;
    margin-top: 36px;
}

.headerlinks a{
    text-decoration: none;
    font-size: 200%;
    margin: 12px;
    color: black;
    transition: 0.5s ease-in-out;
}

.headerlinks a:hover{
    color: rgb(36, 36, 36);
    text-decoration: underline;
}

.headerlogo {
    width: 10%;
    display: flex;
    justify-content: center;
}

.headerlogo svg {
    max-height: 60px;
}

main {
    margin-top: 60px;
    justify-items: center;
}

.buttonholder {
    max-width: 800px;
    width: 100%;
}

.buttonholder a {
    text-decoration: none;
    color: black;

}

.button {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0 8px;
    font-size: large;
}

.button:hover {
    outline: solid;
}

footer {
    float: right;
    margin-top: 64px;
    font-size: smaller;
    opacity: 0; /* Comment out when page is full */
}

@media only screen and (max-width: 600px)  {
    .headerlinks a {
        font-size: small;
        font-weight: bold;
        outline-style: solid;
        outline-width: 1px;
        padding: 4px;
        background-color: black;
        color: rgb(255, 253, 246);
        
    }
    .headerlinks a:hover {
        background-color: rgb(255, 253, 246);
        color: black;
    }
    .headerlogo {
        width: 15%;
    }
}

/* This upper section is the header */